/* templates/urist/topx_about.twig */
.urist_rating{
	width:100%;
	margin-top:10px;
	min-width: 640px;
}
.urist_rating td,th{
	border:1px solid #ededed;
	padding:5px;
}
.uristRating__name{
	display: flex;
	/* width: 150px; */
}

.urist_rating td.urist_rating_center {
	vertical-align: middle;
	text-align: center;
}
.rating_ava{
	margin-right:10px;
}


.rtg_tbl p,
.rtg_tbl li,
.rtg_tbl span,
.rtg_tbl b {
	font-size:15px;
}
.rating-coeff td, .rating-coeff th{
	border:1px solid #666;
	padding:4px;
	font-size:15px;
}
.rating-formula td {
	font-size:15px;
	padding:4px;
}

.lawersRatingTable{
	display: flex;
	flex-direction: column;
	padding: 10px;
	margin-bottom: 10px;
	border: 1px solid rgb(238, 238, 238);
	border-radius: 18px;

}
.lawersRatingTable__position{
	display: flex;
    align-items: center;
    justify-content: center;
    width: max-content;
	padding: 5px 10px;
    border-radius: 8px;


	background: white;
	color: #666;
	border: 1px solid rgb(216, 216, 216);
	margin-bottom: 10px;
}
.top10class{
	color: white;
	background: #f56464;
	border: transparent;

}
@media (min-width: 1000px){
.lawersRatingTable{
	flex-direction: row;
}

}

/* templates/urist/topx_about.twig */